JSPWiki 'Edit.jsp' Multiple Input Validation Vulnerabilities

An attacker can use a browser to exploit these issues. To exploit a cross-site scripting vulnerability, the attacker must entice an unsuspecting victim into following a malicious URI.

The following proof-of-concept URIs are available:


 

Privacy Statement
Copyright 2010, SecurityFocus